Versions
Returns a list of accessible releases. Each entry includes the version name, public release date and system model.
Authorizations
OAuth2clientCredentialsRequired
Token URL:
Responses
200
Successful response with available releases
application/json
totalintegerRequired
Total number of accessible releases
401
Unauthorized
application/json
403
Forbidden
application/json
404
Requested resource not found
application/json
500
Internal Server Error
application/json
get/v3/api1/versions
GET /v3/api1/versions HTTP/1.1
Host: api.ecoinvent.org
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"total": 2,
"results": [
{
"version": "3.12",
"release_date": "2025-11-05",
"system_model": "cutoff"
},
{
"version": "3.12",
"release_date": "2025-11-05",
"system_model": "EN15804"
}
]
}Last updated
Was this helpful?